.header .naver{ margin-top:28px;}
.rides-cs{ top:32px;}
.header .logo img{ margin-top:18px;}
.header .naver .cur a,.header .naver .cur a,.header .naver li a,.header .naver li,.header .naver{ height:42px; line-height:42px;}
.header .naver .cur a,.header .naver li a{ line-height:22px;}
.RegTop{ position:absolute; right:20px; top:8px; width:300px; text-align:right; z-index:8;}
.RegTop a{ display:inline-block; padding:0 8px;border:1px solid #d8d8d8; margin-left:5px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px; line-height:18px; vertical-align:top;}
.RegTop a:hover,.RegTop a.on{ background:#f7ad42; border:1px solid #f7ad42; color:#fff;}
:-moz-placeholder {color: #8c8c8c; opacity:1; font-family:'微软雅黑';}
::-moz-placeholder {color: #8c8c8c;opacity:1;font-family:'微软雅黑';}
input:-ms-input-placeholder{color: #8c8c8c;opacity:1;font-family:'微软雅黑';}
input::-webkit-input-placeholder{color: #8c8c8c;opacity:1;font-family:'微软雅黑';}



.UserA{ padding-bottom:45px;}
.vam{ vertical-align:middle;}
.otxt{ width:320px;font-size:13px; color:#8c8c8c; height:22px; line-height:22px; padding:3px 10px; background:rgba(255,255,255,0.5); border:1px solid #c3c3c3;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;} 
.Sex{ display:inline-block; vertical-align:middle; color:#8c8c8c; width:340px; height:32px; padding-left:10px; line-height:32px; background:none; border:none;border:1px solid #c3c3c3;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.UserAM{ font-size:14px; color:#3d3d3d;}
.UserAM{ padding:50px 0; background:url(../images/hydl_bg.jpg) left top repeat; border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.UserAM p{ margin:0;}
.w1000{ width:1000px; margin:0 auto;}
.UserAMTab td{ text-align:left; vertical-align:middle; padding-bottom:20px; line-height:22px;}
.UserAMTab .UserAMw360{ width:360px; text-align:right;}
.UserAMP1{ padding-left:12px; width:342px;}
.otxtpass{ background:url(../images/password.jpg) 312px center no-repeat rgba(255,255,255,0.5);}
.UserAMP2{ font-size:13px; color:#424242;}
.UserAMP3{ padding-top:25px;}
.Jzyhm{ padding-left:10px;}
.Wjmima{ float:right; color:#d77600; margin-right:5px;}
.Wjmima1{ float:none; vertical-align:middle;}

.PubLjdl{ border:1px solid #cb6806;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px; background:url(../images/Ljdl.jpg) left -1px repeat-x; display:inline-block; line-height:38px; height:38px; padding:0 42px;}
.PubLjdl,.PubLjdl:hover{ color:#fff; font-size:18px;}
.PubLjdl_dl{ padding-left:30px; background:url(../images/Ljdla1.jpg) left center no-repeat; display:inline-block; vertical-align:top;}
.Xh{ padding-right:5px;}
.UserAMP4{ color:#717171;}
.UserAMP4 p{ padding-bottom:5px;}
.Wjmima:hover,.cd77600,.Ljzca:hover,.Ljzca{ color:#d77600;}
.Wjmima:hover,.Ljzca:hover{text-decoration:underline;}

.sorry{ text-align:center;}
.sorryTip{ font-size:14px; text-align:left; color:#505050; line-height:30px; padding-left:240px; background:url(../images/sorry.png) left top no-repeat; display:inline-block;}
.sorryTipp1{ padding-bottom:25px;font-size:25px;}
.sorryTipp2{ padding-top:50px;}

.UseInformation{ padding:0 28px; padding-top:14px; font-size:14px; letter-spacing:2px; padding-bottom:75px;}

.UfH4{ padding:0 15px; line-height:45px; border-bottom:1px solid #d9d9d9;}
.UfH4span i{ font-weight:bold; font-size:16px;}

.UfList{ padding-top:30px;}
.UflP1{ padding-left:15px;}
.UflP1,.UflP2{ display:inline-block; vertical-align:middle;}
.UflP2{ width:305px;}
.UflP3{ width:135px; text-align:right; padding-right:15px;}
.UfUpdate{ text-align:center; padding-top:38px;}
.upinfo{ width:18px; height:16px; display:inline-block; vertical-align:middle; background:url(../images/upinfo.jpg) left top no-repeat;}

.sendCode{ width:140px; margin-left:10px; cursor:pointer; height:30px; line-height:30px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; text-align:center; display:inline-block; background:#b5b5b5; color:#fff; font-size:13px; text-align:center;}
.ocode{ width:170px;}

.UserAMZc .otxt,.Sex1{ font-size:12px; }
.Sex1{background:rgba(255,255,255,0.5);}
.finanleft{ background:url(../images/finanlinenew.png) 210px top no-repeat; min-height:560px;}

.showbox{width:600px;height:450px;display:none;position:absolute;right:0;top:0;z-index:100;border:2px #f67301 solid;padding:1px;background:#fff;}
.showbox .close{position:absolute;right:290px;bottom:10px;color:#fff;color:#f67301; font-size:16px; margin:6px;}
.showbox h2{height:35px;font-size:16px;background-color:#f67301;position:relative;padding-left:10px;line-height:35px;color:#fff; text-align:center;}
#zhezhao{background-color:#666;position:absolute;z-index:99;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.showbox1{width:600px; line-height:35px; text-align:center; display:none;position:absolute;right:0;top:0;z-index:100;border:2px #f67301 solid;padding:50px;background:#fff;color:#E94545;}

.zs1{bottom:0%;position: fixed;right:0;width: 144px;z-index:9999;_position:absolute;_bottom:0%;}
